## libesedb 20150409

=== debian/changelog ===
libesedb (20150409-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team
  * Added patch to fix libuna FTBFS with GCC 5

 -- Hilko Bengen <bengen@debian.org>  Sun, 02 Aug 2015 18:15:39 +0200

libesedb (20150409-1) unstable; urgency=low

  * Initial release (Closes: #792337)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:59:41 +0200
