=== debian/control ===
Source: libesedb
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libesedb
Vcs-Git: git://anonscm.debian.org/forensics/libesedb.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libesedb.git

Package: libesedb-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libesedb1 (= ${binary:Version})
Description: Extensible Storage Engine DB access library -- development files
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in pmay
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package includes the development support files.

Package: libesedb1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extensible Storage Engine DB access library
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in may
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package contains the shared library.

Package: libesedb-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libesedb1 (=${binary:Version})
Description: Extensible Storage Engine DB access library -- debug symbols
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in may
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package contains debug symbols.

Package: libesedb-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libesedb1,
Description: Extensible Storage Engine DB access library -- Utilities
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in may
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package contains tools to access data stored in EDB files:
 esedbexport, esedbinfo.

Package: python-libesedb
Section: python
Architecture: any
Depends: libesedb1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Extensible Storage Engine DB access library -- Python bindings
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in may
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package contains Python bindings for libesedb.
