## libesedb 20151213

=== debian/changelog ===
libesedb (20151213-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Dec 2015 14:34:39 +0100

libesedb (20151205-1) unstable; urgency=medium

  * New upstream version
  * Drop patch
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Dec 2015 13:50:11 +0100
