=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Extensible Storage Engine DB access library
  libesedb is a library to access the Extensible Storage Engine (ESE)
@@ -43,7 +43,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, libesedb1 (=${binary:Version})
 Description: Extensible Storage Engine DB access library -- debug symbols
  libesedb is a library to access the Extensible Storage Engine (ESE)
