## libesedb 20170121

=== debian/changelog ===
libesedb (20170121-5) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * Fix missing python3 dependency (Closes: #905990)
  * Bump Standards-Version
  * Remove unneeded dh --parallel argument
  
 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Aug 2018 18:23:25 +0200

libesedb (20170121-4) unstable; urgency=medium

  * Fix FTBFS on Hurd, thanks to Aaron M. Ucko (Closes: #881783)

 -- Hilko Bengen <bengen@debian.org>  Tue, 16 Jan 2018 14:03:27 +0100

libesedb (20170121-3) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version
  * Add Python3 package

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 15:24:31 +0100

libesedb (20170121-2) unstable; urgency=medium

  * Add upstream fix for FTBFS on some architectures (Closes: #852373)

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Jan 2017 12:15:48 +0100

libesedb (20170121-1) unstable; urgency=medium

  * New upstream version 20170121
  * Bump Standards-Version
  * Add missing test script from upstream git

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Jan 2017 12:38:58 +0100
