=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libesedb
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev,
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10),
+ pkg-config, python-dev, python3-dev, libbfio-dev,
+Standards-Version: 4.2.0
 Section: libs
 Homepage: https://github.com/libyal/libesedb
-Vcs-Git: git://anonscm.debian.org/forensics/libesedb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libesedb.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libesedb.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libesedb
 
 Package: libesedb-dev
 Section: libdevel
@@ -38,21 +38,6 @@
  .
  This package contains the shared library.
 
-Package: libesedb-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, libesedb1 (=${binary:Version})
-Description: Extensible Storage Engine DB access library -- debug symbols
- libesedb is a library to access the Extensible Storage Engine (ESE)
- Database File (EDB) format. The ESE database format is used in may
- different applications like Windows Search, Windows Mail, Exchange,
- Active Directory, etc..
- .
- This package contains debug symbols.
-
 Package: libesedb-utils
 Section: otherosfs
 Architecture: any
@@ -72,10 +57,22 @@
 Section: python
 Architecture: any
 Depends: libesedb1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Extensible Storage Engine DB access library -- Python bindings
+Description: Extensible Storage Engine DB access library -- Python 2 bindings
  libesedb is a library to access the Extensible Storage Engine (ESE)
  Database File (EDB) format. The ESE database format is used in may
  different applications like Windows Search, Windows Mail, Exchange,
  Active Directory, etc..
  .
- This package contains Python bindings for libesedb.
+ This package contains Python 2 bindings for libesedb.
+
+Package: python3-libesedb
+Section: python
+Architecture: any
+Depends: libesedb1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Extensible Storage Engine DB access library -- Python 3 bindings
+ libesedb is a library to access the Extensible Storage Engine (ESE)
+ Database File (EDB) format. The ESE database format is used in may
+ different applications like Windows Search, Windows Mail, Exchange,
+ Active Directory, etc..
+ .
+ This package contains Python 3 bindings for libesedb.
