## libesedb 20181229

=== debian/changelog ===
libesedb (20181229-4) unstable; urgency=medium

  * Team Upload
  * Switch to DebHelper 13
  * Fix d/watch for new GitHub API
  * Add explicity dep on python3-setuptools (Closes: #1080637)

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 15:39:27 +0100

libesedb (20181229-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062282

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:41:02 +0000

libesedb (20181229-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936850)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 00:31:51 +0200

libesedb (20181229-3) unstable; urgency=medium

  * Add patch to decrease alignment for checksum calculation on s390,
    sparc64

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Jan 2019 04:39:20 +0100

libesedb (20181229-2) unstable; urgency=high

  * Skip tests on s390x, see #920511

 -- Hilko Bengen <bengen@debian.org>  Sat, 26 Jan 2019 14:14:27 +0100

libesedb (20181229-1) unstable; urgency=medium

  * New upstream version 20181229
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules
  * Update patches
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 00:28:18 +0100
