=== debian/control ===
Source: libesedb
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libbfio-dev,
 pkgconf,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.3.0
Section: libs
Homepage: https://github.com/libyal/libesedb
Vcs-Git: https://salsa.debian.org/pkg-security-team/libesedb.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libesedb

Package: libesedb-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libesedb1t64 (= ${binary:Version})
Description: Extensible Storage Engine DB access library -- development files
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in pmay
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package includes the development support files.

Package: libesedb1t64
Provides: ${t64:Provides}
Replaces: libesedb1
Breaks: libesedb1 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extensible Storage Engine DB access library
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in may
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package contains the shared library.

Package: libesedb-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libesedb1t64,
Description: Extensible Storage Engine DB access library -- Utilities
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in may
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package contains tools to access data stored in EDB files:
 esedbexport, esedbinfo.

Package: python3-libesedb
Section: python
Architecture: any
Depends: libesedb1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Extensible Storage Engine DB access library -- Python 3 bindings
 libesedb is a library to access the Extensible Storage Engine (ESE)
 Database File (EDB) format. The ESE database format is used in may
 different applications like Windows Search, Windows Mail, Exchange,
 Active Directory, etc..
 .
 This package contains Python 3 bindings for libesedb.
