=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export SKIP_PYTHON_TESTS=1

%:
	dh $@ --buildsystem=autoconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-python2 --enable-python3 CFLAGS="-g"

override_dh_missing:
	dh_missing -Xpyesedb.a -X.la --fail-missing

override_dh_install:
	dh_install -Xpyesedb.a -X.la
