=== debian/watch ===
version=4
https://github.com/libyal/libesedb/tags .*/(.*)\.tar\.gz
