## libesedb 20240420

=== debian/changelog ===
libesedb (20240420-1) unstable; urgency=medium

  * New upstream version 20240420
  * Fix watch file
  * Make package build, test with Python3
  * Remove libbfio-dev build-dependency
  * Remove symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Jan 2025 23:44:44 +0100
