=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- libbfio-dev,
  pkgconf,
  python3-dev,
  python3-setuptools,
