=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=autoconf --with python3

override_dh_auto_configure:
	dh_auto_configure -- --enable-python

override_dh_missing:
	dh_missing -Xpyesedb.a -X.la --fail-missing

override_dh_install:
	dh_install -Xpyesedb.a -X.la
